<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.815000534058</MDI>
      <MDI key="STATISTICS_MEAN">9.7165313108444</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.388999938965</MDI>
      <MDI key="STATISTICS_STDDEV">8.3486604577761</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
